Subject: [PATCH 1/2] arm64: defconfig: enable CONFIG_MTD_BLOCK

From: [email-masked] (Olof Johansson)
Date: Sun, 29 Jan 2017 17:36:11 -0800

On Thu, Jan 26, 2017 at 06:37:16PM +0900, Masahiro Yamada wrote:
> Hi Arnd, Olof,
> 
> 2016-12-21 1:04 GMT+09:00 Masahiro Yamada <[email-masked]>:
> > Enable the block layer support for MTD devices.
> >
> > Signed-off-by: Masahiro Yamada <[email-masked]>
> 
> Please check this series, and pick it up for ASOC if it looks good.

Hi,

Please resend it to arm at kernel.org. Getting a reply like this cc:d there is
a bit of hassle in finding the original email and patch, and finding a whole
thread is even worse. So please resend and I'll be happy to apply them!

Thanks,

-Olof